@0    = ~Oh, hat mal wieder Jemand seinen Weg in dieses Dorf gefunden? Ich kenne die Gründe für Eure Anwesenheit nicht, bin mir aber sicher, daß Ihr diesen Ort mögen werdet. Das versichert Euch Kat, die wandernde Bardin.~
@1    = ~Innershade ist ein sehr interessanter Ort, wisst Ihr? Die Menschen werden Euch sicher freundlichst willkommen heißen. Aber...~
@2    = ~... weshalb ich einen Fremden anspreche? Haltet mich für verrückt, aber so sind wir Barden nun einmal! Wir genießen es, neue Orte zu sehen und der Welt um uns herum zu lauschen. Gehabt Euch wohl, Abenteurer!~
